_PTPDevicePropDesc(3)

NAME
_PTPDevicePropDesc

SYNOPSIS

  Data Fields
uint16_t DevicePropertyCode
uint16_t DataType
uint8_t GetSet
PTPPropertyValue FactoryDefaultValue
PTPPropertyValue CurrentValue
uint8_t FormFlag
union {
PTPPropDescEnumForm Enum
PTPPropDescRangeForm Range
} FORM

Author

Generated automatically by Doxygen for libmtp from the source code.